section.rooms-list {
  display: flex;
  flex-flow: row wrap;
  width: 100%;
  margin: 0 auto;
}
section.rooms-list .rooms {
  width: 100%;
}
section.rooms-list .rooms .room-item {
  margin: 20px;
  width: calc(33% - 40px);
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
}
section.rooms-list .rooms .room-item a {
  text-decoration: none;
  color: #666;
}
section.rooms-list .rooms .room-item a .room-internal {
  box-shadow: 1px 1px 30px rgba(0, 0, 0, 0.06);
}
section.rooms-list .rooms .room-item a .room-internal .image {
  overflow: hidden;
}
section.rooms-list .rooms .room-item a .room-internal .image img {
  width: 100%;
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
}
section.rooms-list .rooms .room-item a .room-internal .content {
  padding: 20px;
}
section.rooms-list .rooms .room-item a .room-internal .content .amenities span {
  padding: 3px;
  margin: 3px;
  font-size: 12px;
  display: block;
}
section.rooms-list .rooms .room-item a .room-internal .content .amenities span::before {
  content: "\f00c";
  font-family: FontAwesome;
  color: #7ce75b;
  font-size: 14px;
  margin-right: 5px;
}
section.rooms-list .rooms .room-item a .room-internal .content .price {
  margin-top: 20px;
  border-top: 1px solid #eaeaea;
  padding: 20px 0;
  color: #0090d2;
  display: block;
  font-weight: bold;
  text-align: right;
  font-size: 18px;
}
section.rooms-list .rooms .room-item a:hover .room-internal img {
  transform: scale(1.1);
}
@media all and (max-width: 768px) {
  section.rooms-list .rooms .room-item {
    width: calc(50% - 45px);
  }
}
@media all and (max-width: 640px) {
  section.rooms-list .rooms .room-item {
    width: calc(100% - 45px);
  }
}
